@charset "UTF-8";
/* CSS Saltaire Menus */
 :root {
    /*Campus Design System*/
     --uc-dark-blue: #182B49;
     --uc-mid-blue: #00629B;
     --uc-light-blue: #00C6D7;
     --uc-yellow: #FFCD00;
     --uc-pink: #D462AD;
     --uc-light-beige: #F5F0E6;
     --uc-cool-gray: #747678;
     --uc-stone: #B6B1A9;
     --white: #ffffff;
}
/*main {
     width: 100%;
     max-width: 1200px;
     margin: 0px auto;
}
 */
/************************ TAB LAYOUT ************************/
    .tabs { margin: 4em 0em; }
    
    button.tab {
     overflow: hidden;
     /*border: 1px solid #ccc;*/
     background-color: inherit;
     font-size: 1.1em;
     font-weight: bold;
      /*background-color: inherit;*/
      border: none;
      outline: none;
      cursor: pointer;
      padding: 1em 1.2em;
      margin-bottom: 0.5em;
      transition: 0.3s;
      border-radius: 0px;
    }
    button.tab:hover {
     background-color: var(--uc-mid-blue);
     color: var(--white);
    }
    button.tab.active {
     border-bottom: 2px solid var(--uc-mid-blue);
    }
    button.tab:focus {
     background-color: var(--uc-mid-blue);
     color: var(--white);
     border-bottom: none;
    }
    button.tab:focus-visible {
     outline: 2px solid var(--uc-mid-blue);
    }
    
    .tabcontent {
      /*display: none;*/
      padding: 1em 2em;
      border: 2px solid var( --uc-dark-blue);
      /*border-top: none;*/
    }
    
    
 [role="tabpanel"][hidden] {
     display: none;
}
/*.tabcontent.active {
     display: block;
}
 */
 
/**************************** 
       MENU LAYOUT 
 ****************************/
     .menu-group {
         margin-bottom: 2em;
         break-inside: avoid;
         page-break-inside: avoid;
        /* print safety */
    }

    /**********
      Headings
     **********/
    .menu-section h2 {color: var(--uc-mid-blue);}
    .menu-section h3 {border-bottom: 2px solid var(--uc-dark-blue) !important; padding-bottom: 0.5em; font-family: Teko-SemiBold, sans-serif; font-size: 2.2em; letter-spacing: .5px; color: #182b49;}
    .menu-section h4 {font-family: Teko-SemiBold, sans-serif; font-size: 1.4em; letter-spacing: .5px;}
    
    .menu-items {
         display: grid;
         gap: 1.25rem;
        /* mobile */
         grid-template-columns: 1fr;
    }
    
    /* tablet */
        @media (min-width: 640px) {
         .menu-items {
             grid-template-columns: repeat(2, 1fr);
        }
    }
    /* desktop */
        @media (min-width: 1024px) {
         .menu-items {
             grid-template-columns: repeat(3, 1fr);
        }
    }
    /* light structure (not design-heavy) */
    .menu-item {
         margin-bottom: 1em;
         padding: 1em;
    }
    .menu-pic {
         margin-bottom: 2em;
    }
    .menu-pic > img {
         width: 100%;
         max-width: 350px;
    }
    .item-title {
         display: flex;
         justify-content: space-between;
         gap: 0.5em;
         font-weight: bold;
    }
    .price {
        white-space: nowrap;
    }
    .note {
        font-size: 1.2em;
        font-style: italic;
    }
    .tags {
        margin-top: 0.2em;
    }
    .tag {
         display: inline-block;
         font-size: 1em;
         margin-right: 0.5em;
         padding: 0.2em 0.5em;
         background: #182B49;
         color: #ffffff;
    }
    .tag:nth-child(2) {
         background-color: #00629B;
    }
 